.sidebar {
    position: fixed;
    top: 100px;
    right: 200px;
    width: 25%;
    padding-left: 25px;
}

.sidebar-user {
    display: flex;
    align-items: center;
    background: var(--white);
}

.sidebar-user-avatar {
    width: 60px;
    height: 60px;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    border-radius: 50%;
    color: var(--white);
    display: flex;
    align-items: center;
    justify-content: center;
    background: #f83a63;
    text-transform: uppercase;

}

.sidebar-user-name {
    padding-left: 10px;
    text-transform: capitalize;
}

.sidebar-list {
    margin: 20px 0;
}

.sidebar-list h3 {
    font-size: 15px;
    font-weight: 400;
    color: silver;
}

.sidebar-list-user {
  display: flex;  
  width: 100%;
  align-items: center;
  margin-top: 10px;
}

.sidebar-list-a {
    flex: 1;
    display: flex;
    align-items: center;
}

.sidebar-list-a-img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    overflow: hidden;
}

.sidebar-list-a-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.sidebar-list-a-name {
    margin-left: 8px;
    font-size: 14px;
}

.sidebar-list-b {
    flex: 1;
    text-align: right;
}

.sidebar-list-b a {
    text-decoration: none;
    color: #098bbe;
    font-size: 14px;
}

/* .sidebar-list-a {
    flex: 1;
    display: flex;
    width: 100%;
} */

/* .sidebar-list-a-img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    overflow: hidden;
}

.sidebar-list-a-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
} */

/* .sidebar-list-b {
    flex: 1;
}

.sidebar-user-a {
    flex: 1;
    display: flex;
}

.sidebar-user-img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    overflow: hidden;
} */